<?php

namespace App\Enums;

use App\Traits\EnumHelper;

enum UserTypeEnum: string
{
    use EnumHelper;

    case ADMIN    = 'ADMIN';
    case USER     = 'USER';
    case PROVIDER = 'PROVIDER';
    case CLIENT   = 'CLIENT';
}
